/* The Overlay (background) */
.overlay {
    /* Height & width depends on how you want to reveal the overlay (see JS below) */   
    height: 100%;
    width: 0;
    padding-top: 60px;
    position: fixed; /* Stay in place */
    z-index: 100; /* Sit on top */
    left: 0;
    top: 0;
    cursor: default; 
    background-color: rgb(0,0,0); /* Black fallback color */
    background-color: rgba(0,0,0, 0.9); /* Black w/opacity */
    overflow-x: hidden; /* Disable horizontal scroll */
    transition: 0.5s; /* 0.5 second transition effect to slide in or slide down the overlay (height or width, depending on reveal) */
}

/* Position the content inside the overlay */
.overlay-content {
    position: relative;
    width: 100%; /* 100% width */
    padding: 10px;
    margin-top: 70px; /* 30px top margin to avoid conflict with the close button on smaller screens */
    margin-bottom: 90px;
    background-color: #ffffff;
    color: #666666;
    text-align: left;
    border: 3px #666666 solid;
}

.overlay-content .form-group {
    margin: 5px;
}

/* The navigation links inside the overlay */
.overlay .image_icon {
    border: 2px solid #ffffff;
}

/* When you mouse over the navigation links, change their color */
.overlay .image_icon:hover {
    border: 2px solid #666666;
}
.overlay .image_icon.selected {
    border: 2px dashed #666666;
}

.overlay .image_pick_overlay{
    position: absolute; 
    top: 0%; 
    left: 0px; 
    text-align: center; 
    width: 100%; 
    height: 100%; 
    color: #ffffff; 
    background-color: rgba(0,0,0,0.5);
}

/* Position the close button (top right corner) */
.closebtn {
    position: absolute;
    top: 60px;
    right: 45px;
    color: #ffffff;
    font-size: 50px !important; /* Override the font-size specified earlier (36px) for all navigation links */
}

.image-brick {
    width: 16%; 
    padding: 1%;
}

/* When the height of the screen is less than 450 pixels, change the font-size of the links and position the close button again, so they don't overlap */
@media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .closebtn {
        font-size: 40px !important;
        top: 15px;
        right: 35px;
    }
}

.cropimage{
    border: 1px solid #dce4ec;
}

.taSpinner{
    position: absolute;
    z-index: 100;
    width: 100%;
    text-align: center;
    padding-top: 100px;
    color: #FFFFFF;
    font-size: x-large;
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    margin: 2px
}

.color_picker {
    padding: 5px;
    height: 30px;
    float: right;
}
.color_option {
    display: inline-block;
    float: left;
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 15px;
    margin: 0 5px 5px 0 !important;
    border: 2px solid #eeeeee;
    cursor: pointer;
    overflow: hidden;
}
.color_option.checked {
    border: 2px solid #777777;
}

.color_option b {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 15px;
}

.color_option b.multicolour{
    background: linear-gradient(135deg, red 13%, orange 14% 28%, yellow 28% 42%, green 42% 56%, cyan 56% 70%, blue 70% 84%, violet 87% 100%);
}

.color_option b.grayscale{
    background: linear-gradient(135deg,#fff 10px,#000 1px,#000);
}

.color_option b.red {
    background-color: #ff0000;
}
.color_option b.orange {
    background-color: #fdb91a;
}
.color_option b.yellow {
    background-color: #ffee00;
}
.color_option b.green {
    background-color: #00e100;
}
.color_option b.turquoise {
    background-color: #00d7e8;
}
.color_option b.blue {
    background-color: #0000ff;
}
.color_option b.lilac {
    background-color: #c93ef7;
}
.color_option b.pink {
    background-color: #f8c1ff;
}
.color_option b.white {
    background-color: #ffffff;
}
.color_option b.gray {
    background-color: #bbbbbb;
}
.color_option b.black {
    background-color: #000000;
}
.color_option b.brown {
    background-color: #ae5700;
}


